Support » Plugin: WooCommerce » Your theme (OceanWP) contains outdated copies of some WooCommerce template files

  • Resolved jzeasyadm

    (@jzeasyadm)


    All my theme files and plugins are updated even Woocommerce.

    Here is the message I receive:

    “Your theme (OceanWP) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

    Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version.”

    the problem;
    oceanwp/woocommerce/cart/mini-cart.php version 3.5.0 is out of date. The core version is 3.7.0

    And I try to add new product in my page, but when I visit the page of this product, don´t show the product…

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.